.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.885254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.468000px;}
.ls3{letter-spacing:-0.153200px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.013920px;}
.ls1{letter-spacing:0.014880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.093440px;}
._0{width:1.153920px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:56.160000px;}
.y47{bottom:-58.672157px;}
.y25{bottom:-47.050196px;}
.y42{bottom:-25.868235px;}
.y46{bottom:-25.680784px;}
.y24{bottom:-13.871373px;}
.y4d{bottom:1.874510px;}
.y2e{bottom:3.749020px;}
.y20{bottom:6.373333px;}
.y2c{bottom:7.310588px;}
.y45{bottom:7.498039px;}
.y2a{bottom:8.622745px;}
.y49{bottom:9.372549px;}
.y40{bottom:14.808627px;}
.y3d{bottom:17.614144px;}
.y30{bottom:19.307451px;}
.y23{bottom:20.432157px;}
.y4c{bottom:21.369412px;}
.y0{bottom:23.431373px;}
.y4e{bottom:24.781020px;}
.y44{bottom:25.118431px;}
.y1f{bottom:28.492549px;}
.y29{bottom:30.741961px;}
.y3f{bottom:32.616471px;}
.y3c{bottom:32.985124px;}
.y1e{bottom:50.424314px;}
.y22{bottom:57.953595px;}
.y28{bottom:68.232157px;}
.y3a{bottom:68.825752px;}
.y1d{bottom:87.727059px;}
.y27{bottom:90.351373px;}
.y39{bottom:90.757516px;}
.y38{bottom:112.689281px;}
.y37{bottom:134.621046px;}
.y3b{bottom:148.123765px;}
.y36{bottom:171.923791px;}
.y35{bottom:194.043007px;}
.y34{bottom:215.974771px;}
.y33{bottom:237.906536px;}
.y1b{bottom:250.465752px;}
.y32{bottom:275.209281px;}
.y1a{bottom:283.644575px;}
.y19{bottom:316.870261px;}
.y18{bottom:350.049085px;}
.y4a{bottom:369.918889px;}
.y17{bottom:383.227908px;}
.y16{bottom:416.406732px;}
.y3e{bottom:428.216144px;}
.y15{bottom:449.585556px;}
.y4b{bottom:463.269477px;}
.y14{bottom:482.764379px;}
.y13{bottom:515.755752px;}
.y31{bottom:535.063203px;}
.y12{bottom:548.934575px;}
.y11{bottom:582.144641px;}
.y10{bottom:615.323464px;}
.yf{bottom:648.502288px;}
.ye{bottom:681.681111px;}
.y41{bottom:703.050523px;}
.yd{bottom:714.859935px;}
.yc{bottom:748.038758px;}
.y43{bottom:749.350915px;}
.y48{bottom:777.093660px;}
.yb{bottom:781.217582px;}
.ya{bottom:814.396405px;}
.y1c{bottom:845.372680px;}
.y9{bottom:847.622092px;}
.y8{bottom:880.800915px;}
.y2d{bottom:887.924052px;}
.y7{bottom:913.792288px;}
.y6{bottom:946.971111px;}
.y26{bottom:957.655817px;}
.y5{bottom:980.149935px;}
.y4{bottom:1013.328758px;}
.y3{bottom:1046.507582px;}
.y21{bottom:1052.693464px;}
.y2{bottom:1079.686405px;}
.y2b{bottom:1089.433856px;}
.y1{bottom:1112.896471px;}
.y2f{bottom:1153.760784px;}
.h9{height:15.558431px;}
.hf{height:19.120000px;}
.h8{height:19.157490px;}
.h11{height:21.181961px;}
.h2{height:25.878750px;}
.h4{height:30.113437px;}
.h12{height:31.116863px;}
.h5{height:32.058750px;}
.h13{height:33.178824px;}
.h10{height:36.927843px;}
.h14{height:37.715137px;}
.ha{height:40.301961px;}
.hb{height:42.449062px;}
.he{height:44.425882px;}
.hd{height:44.800784px;}
.h6{height:72.955922px;}
.h3{height:102.723137px;}
.h7{height:105.160000px;}
.hc{height:290.205359px;}
.h1{height:1176.254902px;}
.h0{height:1237.176471px;}
.w5{width:77.417255px;}
.wd{width:89.414118px;}
.wc{width:104.972549px;}
.wa{width:105.197490px;}
.we{width:110.071216px;}
.wf{width:112.508078px;}
.w6{width:114.382588px;}
.w9{width:134.589804px;}
.wb{width:224.082026px;}
.w2{width:315.933007px;}
.w7{width:316.120458px;}
.w8{width:338.802026px;}
.w4{width:347.237320px;}
.w3{width:408.908693px;}
.w10{width:861.118562px;}
.w1{width:877.114379px;}
.w0{width:956.000000px;}
.x8{left:11.247059px;}
.xe{left:14.433725px;}
.xc{left:16.120784px;}
.x15{left:17.432941px;}
.x18{left:19.307451px;}
.x1a{left:30.929412px;}
.x12{left:32.054118px;}
.x14{left:35.662549px;}
.x1c{left:38.271242px;}
.x1e{left:42.551373px;}
.x1f{left:47.425098px;}
.x11{left:50.236863px;}
.x7{left:52.111373px;}
.xf{left:57.210039px;}
.x0{left:58.578431px;}
.x9{left:59.609412px;}
.x6{left:112.508078px;}
.x20{left:120.937124px;}
.xa{left:204.352810px;}
.x4{left:270.710458px;}
.x13{left:293.579477px;}
.x3{left:297.890850px;}
.x1{left:311.012418px;}
.x2{left:318.135556px;}
.x17{left:398.036536px;}
.x5{left:478.078105px;}
.xd{left:501.322026px;}
.x1b{left:523.816144px;}
.x16{left:538.249869px;}
.x10{left:545.966601px;}
.xb{left:601.264641px;}
.x1d{left:670.246601px;}
.x19{left:846.684837px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.399464pt;}
.ls3{letter-spacing:-0.130765pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.011882pt;}
.ls1{letter-spacing:0.012701pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.933313pt;}
._0{width:0.984936pt;}
.fs0{font-size:27.450377pt;}
.fs1{font-size:34.005690pt;}
.fs2{font-size:47.935732pt;}
.y47{bottom:-50.080000pt;}
.y25{bottom:-40.160000pt;}
.y42{bottom:-22.080000pt;}
.y46{bottom:-21.920000pt;}
.y24{bottom:-11.840000pt;}
.y4d{bottom:1.600000pt;}
.y2e{bottom:3.200000pt;}
.y20{bottom:5.440000pt;}
.y2c{bottom:6.240000pt;}
.y45{bottom:6.400000pt;}
.y2a{bottom:7.360000pt;}
.y49{bottom:8.000000pt;}
.y40{bottom:12.640000pt;}
.y3d{bottom:15.034667pt;}
.y30{bottom:16.480000pt;}
.y23{bottom:17.440000pt;}
.y4c{bottom:18.240000pt;}
.y0{bottom:20.000000pt;}
.y4e{bottom:21.152000pt;}
.y44{bottom:21.440000pt;}
.y1f{bottom:24.320000pt;}
.y29{bottom:26.240000pt;}
.y3f{bottom:27.840000pt;}
.y3c{bottom:28.154667pt;}
.y1e{bottom:43.040000pt;}
.y22{bottom:49.466667pt;}
.y28{bottom:58.240000pt;}
.y3a{bottom:58.746667pt;}
.y1d{bottom:74.880000pt;}
.y27{bottom:77.120000pt;}
.y39{bottom:77.466667pt;}
.y38{bottom:96.186667pt;}
.y37{bottom:114.906667pt;}
.y3b{bottom:126.432000pt;}
.y36{bottom:146.746667pt;}
.y35{bottom:165.626667pt;}
.y34{bottom:184.346667pt;}
.y33{bottom:203.066667pt;}
.y1b{bottom:213.786667pt;}
.y32{bottom:234.906667pt;}
.y1a{bottom:242.106667pt;}
.y19{bottom:270.466667pt;}
.y18{bottom:298.786667pt;}
.y4a{bottom:315.746667pt;}
.y17{bottom:327.106667pt;}
.y16{bottom:355.426667pt;}
.y3e{bottom:365.506667pt;}
.y15{bottom:383.746667pt;}
.y4b{bottom:395.426667pt;}
.y14{bottom:412.066667pt;}
.y13{bottom:440.226667pt;}
.y31{bottom:456.706667pt;}
.y12{bottom:468.546667pt;}
.y11{bottom:496.893333pt;}
.y10{bottom:525.213333pt;}
.yf{bottom:553.533333pt;}
.ye{bottom:581.853333pt;}
.y41{bottom:600.093333pt;}
.yd{bottom:610.173333pt;}
.yc{bottom:638.493333pt;}
.y43{bottom:639.613333pt;}
.y48{bottom:663.293333pt;}
.yb{bottom:666.813333pt;}
.ya{bottom:695.133333pt;}
.y1c{bottom:721.573333pt;}
.y9{bottom:723.493333pt;}
.y8{bottom:751.813333pt;}
.y2d{bottom:757.893333pt;}
.y7{bottom:779.973333pt;}
.y6{bottom:808.293333pt;}
.y26{bottom:817.413333pt;}
.y5{bottom:836.613333pt;}
.y4{bottom:864.933333pt;}
.y3{bottom:893.253333pt;}
.y21{bottom:898.533333pt;}
.y2{bottom:921.573333pt;}
.y2b{bottom:929.893333pt;}
.y1{bottom:949.920000pt;}
.y2f{bottom:984.800000pt;}
.h9{height:13.280000pt;}
.hf{height:16.320000pt;}
.h8{height:16.352000pt;}
.h11{height:18.080000pt;}
.h2{height:22.088975pt;}
.h4{height:25.703520pt;}
.h12{height:26.560000pt;}
.h5{height:27.363954pt;}
.h13{height:28.320000pt;}
.h10{height:31.520000pt;}
.h14{height:32.192000pt;}
.ha{height:34.400000pt;}
.hb{height:36.232673pt;}
.he{height:37.920000pt;}
.hd{height:38.240000pt;}
.h6{height:62.272000pt;}
.h3{height:87.680000pt;}
.h7{height:89.760000pt;}
.hc{height:247.706667pt;}
.h1{height:1004.000000pt;}
.h0{height:1056.000000pt;}
.w5{width:66.080000pt;}
.wd{width:76.320000pt;}
.wc{width:89.600000pt;}
.wa{width:89.792000pt;}
.we{width:93.952000pt;}
.wf{width:96.032000pt;}
.w6{width:97.632000pt;}
.w9{width:114.880000pt;}
.wb{width:191.266667pt;}
.w2{width:269.666667pt;}
.w7{width:269.826667pt;}
.w8{width:289.186667pt;}
.w4{width:296.386667pt;}
.w3{width:349.026667pt;}
.w10{width:735.013333pt;}
.w1{width:748.666667pt;}
.w0{width:816.000000pt;}
.x8{left:9.600000pt;}
.xe{left:12.320000pt;}
.xc{left:13.760000pt;}
.x15{left:14.880000pt;}
.x18{left:16.480000pt;}
.x1a{left:26.400000pt;}
.x12{left:27.360000pt;}
.x14{left:30.440000pt;}
.x1c{left:32.666667pt;}
.x1e{left:36.320000pt;}
.x1f{left:40.480000pt;}
.x11{left:42.880000pt;}
.x7{left:44.480000pt;}
.xf{left:48.832000pt;}
.x0{left:50.000000pt;}
.x9{left:50.880000pt;}
.x6{left:96.032000pt;}
.x20{left:103.226667pt;}
.xa{left:174.426667pt;}
.x4{left:231.066667pt;}
.x13{left:250.586667pt;}
.x3{left:254.266667pt;}
.x1{left:265.466667pt;}
.x2{left:271.546667pt;}
.x17{left:339.746667pt;}
.x5{left:408.066667pt;}
.xd{left:427.906667pt;}
.x1b{left:447.106667pt;}
.x16{left:459.426667pt;}
.x10{left:466.013333pt;}
.xb{left:513.213333pt;}
.x1d{left:572.093333pt;}
.x19{left:722.693333pt;}
}
